/*
Theme Name:     Kennedy Real Estate
Description:
Author:         KC Dunstan
Template:       realestate_3

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../kennedy-real-estate/style.css");
body{
	background-color: #EFEFEF;
}
a:visited {
	color: #541616;
}
ol li{
	list-style: decimal;
}
dd{
	display: list-item;
	line-height: 18px;
	list-style: outside circle;
	margin: 0 15px 18px;
}
ul,
ol{
	margin-bottom: 15px;
}
/* this is only necessary when homepage map is visible
#home .container[role='masthead']{
	margin-bottom: 11rem !important;
}
*/

.hidden {
	display: none;
}
@media screen and (max-width: 767px){
	.hidden-mobile {
		display: none;
	}
}
@media screen and (min-width: 768px) and (max-width: 959px){
	.hidden-tablet {
		display: none;
	}
}
@media screen and (min-width: 960px){
	.hidden-desktop {
		display: none;
	}
}

#MLCalcForm input[type="text"],
#MLCalcForm input[type="password"],
#MLCalcForm input[type="email"],
#MLCalcForm textarea,
#MLCalcForm select {
	display: inline-block;
}
#MLCalcForm td {
	vertical-align: top;
}
#MLCalcForm INPUT.sbmButton {
	position: relative !important;
	cursor: pointer !important;
	display: inline-block !important;
	margin: 10px 0 !important;
	padding: 6px 15px !important;
	color: #fff !important;
	font-weight: bold !important;
	text-align: center !important;
	text-shadow: 0px 1px 0 RGBA(0,0,0,0.3) !important;
	overflow: hidden !important;
	border: solid 1px #000 !important;
	box-shadow: inset 0px 1px 0px RGBA(255,255,255,0.6) !important;
	-webkit-box-shadow: inset 0px 1px 0px RGBA(255,255,255,0.6) !important;
	-moz-box-shadow: inset 0px 1px 0px RGBA(255,255,255,0.6) !important;
	background: #222 !important;
	background: -moz-linear-gradient(top, #555 0%, #222 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(100%,#222)) !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	-khtml-border-radius: 4px !important;
	border-radius: 4px !important;
}

.tagline {
	background: #7C2128;
	color: #FFF;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 0 10px 5px;
	position: relative;
	text-shadow: 0 2px 3px #555;
}

.tagline .address {
	display: block;
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	float: right;
	text-shadow: none;
}
.tagline .link-tel {
	color: #FFF;
	text-decoration: underline;
}

@media only screen and (max-width: 959px) {
	.tagline {
		font-family: 'PT Sans', Helvetica, Arial, sans-serif;
		font-size: 12px;
		text-shadow: none;
	}
	.tagline .address {
		font-size: 12px;
	}
}

header nav{
	margin-top: 0;
}

header #logo{
	max-width: 10rem;
}
.author p{
	margin-bottom: 1rem;
}
.author .four.columns {
	margin-bottom: 1rem;
	padding: 0 !important;
	width: 215px;
}
@media screen and (max-width: 959px){
	.author .four.columns {
		width: 167px;
	}
}
@media only screen and (max-width: 767px) {
	.author .four.columns {
		width: 380px;
	}
}
#archive article,
#search article,
#single article,
#page article{
	border-width: 0;
	border-right-width: 1px;
}

.featured-listing-info a:link,
.featured-listing-info a:visited,
a:link .featured-listing-info,
a:visited .featured-listing-info,
a:link .featured-listing-info h6,
a:visited .featured-listing-info h6 {
  color: #FFF;
}

article li{
	list-style-position: outside;
}
footer{
	position: relative;
	z-index: 1;
}
.ui-accordion-header{
	background: transparent;
	border-width: 0;
	border-bottom-width: 1px;
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: .9rem;
	font-weight: normal;
}
.ui-accordion-content{
	background: transparent;
	border-width: 0;
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: .9rem;
}
.embed-container {
	border: 1px solid #DDD;
	height: 0;
	margin-bottom: 15px;
	max-width: 100%;
	overflow: hidden;
	padding: 5px 5px calc(56.25% + 5px);
	position: relative;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#cta{
	text-align: left;
}
#cta h1,
#cta h2,
#cta h3,
#cta h4,
#cta h5,
#cta h6,
#cta p{
	margin-bottom: 1rem;
}
a.show-hide{
	background: #FFF;
	border-left: 1px solid #868E98;
}
.widget_kre_headersearch,
header .dsidx-search-widget{
	float: right;
	margin: 0 auto;
	width: 70%;
}
.widget_kre_headersearch form,
header .dsidx-search-widget form{
	margin: 0;
}
header .dsidx-search-widget .dsidx-search-button {
	padding: 0 !important;
}
header .dsidx-search-widget .dsidx-search-button input[type="submit"] {
	margin-top: 0;
}
.widget_ct_listings .listing-info {
	width: 60%;
}
.widget_ct_listings .img-wrap {
	max-width: 35%;
}

.container .widget_ct_agentsotherlistings .three.columns {
	width: auto !important;
}
#home .flexslider-wrap {
	padding: 0;
}
#home .flexslider {
	margin-bottom: 0;
}
#home .flex-control-nav {
	bottom: 0 !important;
}
.featured-listing-info {
  min-height: 63px;
  position: relative;
  top: -6px;
}

@media screen and (max-width: 959px){
	#archive article,
	#search article,
	#single article,
	#page article{
		border-width: 0;
	}
	.widget_kre_headersearch{

	}
}
@media screen and (max-width: 767px){
	.tagline .link-tel {
		display: block;
		font-size: 1rem;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
	}
	#home .container[role='masthead']{
		margin-bottom: 0 !important;
	}
	#home .flex-caption {
		bottom: auto;
		position: relative;
	}
	#home .flex-caption h3,
	#home .flex-caption h5 {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 100%;
	}
	#home .flex-control-nav {
		display: none;
	}
	header #logo{
		display: block;
		margin: 0 auto;
		max-height: 5.5rem;
		max-width: none;
		width: auto;
	}
	.widget_kre_headersearch,
	.dsidx-widget-search,
	#home #featured-listings,
	.kre-listing-header-search {
		display: none;
	}
	.accordion img {
		display: block;
		float: none !important;
		margin: 1rem auto;
		max-width: 95%;
		width: auto;
	}
	#location {
  	display: none;
	}
}

/* IDX header search overrides */
header .dsidx-widget-search {
	float: right;
	margin: .8rem 0 0;
	width: auto;
}
header .dsidx-search-widget .dsidx-search-button .submit {
	float: right;
}
header .dsidx-search-widget .dsidx-search-widget-propertyTypes,
header .dsidx-search-widget .idx-q-Location-Filter,
header .sqft {
	display: none;
}
header .dsidx-search-widget input[type=text],
.dsidx-search-widget select {
	float: left;
}
.replacement-idx-q-Location-Filter {
	display: none;
}

/* Custom agent (author) content */
.kre_agent_personality_image {
	margin-bottom: 1rem;
}
#social-links li.instagram {
  background: url(images/social/instagram_16x16.png) no-repeat left;
}
/* ensure rows line up evenly */
.author #featured-listings .property:nth-of-type(4n+1) {
  clear: left;
}

/* Testimonials on Agent/Author page */
.testimonial {
  border-bottom: 1px solid #CCC;
  margin-bottom: 10px;
}
.testimonial-header {
  border-bottom: 1px solid #CCC;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.testimonial-body :last-child {
  margin-bottom: 0;
}
.testimonial:last-of-type {
  border-bottom: 0;
}
.testimonial-source {
  font-size: smaller;
}
.dsidx-listing img {
  max-width: 250px;
}
@media screen and (max-width: 767px){
  .dsidx-listing img {
    max-width: 100%;
  }
}

/* KRE listing header search */
.kre-listing-header-search {
	float: right;
	margin: .8rem 0 0;
	width: auto;
}
.kre-listing-header-search label {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    display: inline-block;
    float: left;
    padding: 5px;
    width: 20%;
}
.kre-listing-header-search .price {
  width: 38.5% !important;
}
.kre-listing-header-search .submit {
	float: right;
}
.kre-listing-header-search input[type=text],
.kre-listing-header-search select {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    padding: 5px;
    margin: 3px 0;
}
.kre-listing-header-search select {
  line-height: 1.5;
  margin-top: 7px;
  width: 80%;
}

#archive .content-nav {
  float: none;
}

#advanced-search .dsidx-widget-search {
  width: auto !important;
}
#advanced-search .dsidx-search-widget {
  max-width: none;
}
#advanced-search .dsidx-search-widget label {
  margin-bottom: 10px;
}
#advanced-search .dsidx-search-widget-propertyTypes {
  margin-bottom: 10px;
}
#advanced-search .dsidx-widget.dsidx-search-widget .dsidx-search-button {
  text-align: left;
}
#advanced-search .dsidx-search-widget .dsidx-search-button .submit {
  float: none;
}

/* Accordion Styles */
.accordion {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 20px;
}
.accordion > br {
  display: none;
}
.accordion-title {
    border-top: 1px solid #dbdbdb;
    cursor: pointer;
    margin: 0;
    padding: 10px 15px 10px 0;
    position: relative;
}
.accordion-title:hover {}
.accordion-title:first-child {
  border: none;
}
.accordion-title.open {
  cursor: default;
}
.accordion-title:after,
.accordion-title.open:after {
  display: block;
  font-size: 12px;
  position: absolute;
  right: 10px;
  top: 10px;
}
.accordion-title:after {
  content: '\25b2';
}
.accordion-title.open:after {
  content: '\25bc';
}
.accordion-content {
  padding-bottom: 20px;
}
